.about{
    background-color: #E9E7F1;
}

.about .container-about{
    width: 80%;
    padding-top: 12px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    flex-wrap: wrap;
}


.container-about .img-about{
    flex-basis: 50%;
    position: relative;
}

.container-about .img-about .border-img{
    width: 300px;
    height: 450px;
    border: solid 3px #58D68C;
    position: absolute; 
    top: 0px;
    left: 50px;
    z-index: 9;
    transition: 0.5s ease-in-out;
    transform: translate(-50px, 30px);
}

.container-about .img-about .bg-img{
    width: 300px;
    height: 450px;
    background-color: #58D68C;
    position: relative;
    left: 50px;
    z-index: 10;
}

.container-about .img-about .bg-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.8;
    transition: all 1s ease;
    transform: scale(1);
}

.container-about .img-about:hover .border-img{
    transition: transform 0.5s ease-in-out;
    transform: translate(0%, 0%);
}

.container-about .img-about:hover .bg-img img{
    transition: all 1s ease;
    transform: scale(1.1);
    animation: opacity 5s ease-in-out alternate;
    opacity: 1;
}


.container-about .description-about{
    flex-basis: 50%;
    padding: 3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.description-about h3 {
    font-size: 1.5em;
    margin-bottom: 20px;
}

.description-about p {
    font-size: 1em;
    margin-bottom: 40px;
}

.description-about  a {
    width: 150px;
    margin: 0 auto;
    font-size: 1.2em;
    line-height: 40px;
    display: block;
    text-decoration: none;
    padding: 2px;
    border:  solid 2px #58D68C;
    color: #58D68C;
    border-radius: 5px;
    text-align: center;
    position: relative;
    transition: all .35s;
}

.description-about  a span{
    position: relative;
    z-index: 2;
}

.description-about a:after{
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #58D68C;
    
    transition: all 0.6s;
  }

  .description-about a:hover{
    color: #0A192F;
    transition: all 1s ease-in-out;
    transform: scale(1.1);
  }

  .description-about a:hover:after{
    width: 100%;
  }

  .container-about .info-contact {
    flex-basis: 50%;
    display: flex;
    justify-content: space-evenly;
    flex-flow: row wrap;
    align-items: stretch;
    margin-bottom: 40px;
}

.container-about .info-contact div{
    width: 48%;
    padding: 10px 0px;
    cursor: pointer;
}

.container-about .info-contact div em {
    font-size: 1.1em;
    margin-right: 5px;
    color: #58D68C;
}

.container-about .info-contact div:hover em {
    color: #0A192F;
    animation: animateIcon 0.8s ease-in-out;
    
}